ShowAttackers
ShowVictims
SayHP
SayMe
SayRank
SayTop15
MultiKill
MultiKillSound
ItalyBonusKill
LastMan
KnifeKill
KnifeKillSound
GrenadeKill
GrenadeSuicide
HeadShotKill
HeadShotKillSound
KillingStreak
KillingStreakSound
EnemyRemaining
DoubleKill
DoubleKillSound